MONGOC_URI_GET_STRING(3)

NAME
mongoc_uri_get_string - mongoc_uri_get_string()

SYNOPSIS

const char *
mongoc_uri_get_string (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Fetches the URI as a string.

RETURNS

Returns a string which should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc